Home forums Using CanvasJS Error when using with RequireJS Reply To: Error when using with RequireJS

#23877

Indranil Deo
Member

@andynewby,

The CanvasJS npm package listed is not an official release but from a third party. We currently have plans for building and publishing npm package but no definite timeline yet.

__________
Indrail Deo,
Team CanvasJS